--%> SecPod SCAP Repo, a repository of SCAP Content (CVE, CCE, CPE, CWE, OVAL and XCCDF)
[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Stack-based buffer overflow vulnerability in lib/cgraph/scan.l in Graphviz

ID: oval:org.secpod.oval:def:21827Date: (C)2014-12-03   (M)2017-08-29
Class: VULNERABILITYFamily: unix




The host is installed with Graphviz 2.34.0 and is prone to a stack-based buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle a long line in a dot file. Successful exploitation allows remote attackers to have unspecified impact.

Platform:
Red Hat Enterprise Linux 6
Product:
graphviz
Reference:
CVE-2014-0978
CVE    1
CVE-2014-0978
CPE    3
cpe:/a:graphviz:graphviz
cpe:/a:graphviz:graphviz:2.34.0
cpe:/o:redhat:enterprise_linux:6

© 2013 SecPod Technologies